/*label[for="pa_place_city_id"] { display: none }*/

input#pa_place_lng { display: none; }
label[for="pa_place_lng"] { display: none; }

input#pa_place_lat { display: none; }
label[for="pa_place_lat"] { display: none; }

input#pa_place_city_id { display: none; }
label[for="pa_place_city_id"] { display: none; }

input#pa_place_confirmed { width: 20px;}

.city_choise_box .city_selected { display: none;}

.loc_choise_box .box_city_widget { width: 400px;}
.loc_choise_box.color_a .city_select { margin-left: -148px;}
.loc_choise_box.color_a div.box_city_widget .span-5 label { margin-left: 10px; margin-right: 15px;}
#pa_place_filters_pa_place_has_discipline_list { width: 157px; }

/** edit **/
.loc_edit_city { float: right; width: 420px; margin: 327px 0 0;}
	.loc_edit_city span { float: left; text-align: right; width: 40px; margin-right: 7px; font-weight: bold;}
	.loc_edit_city input { margin: 0 0 6px;}
	#pa_place_street { width: 344px;}
.loc_edit { float: left; width: 245px; margin: 0 0 0 25px;}
	.loc_edit div { width: 245px; float: left; margin: 0 0 2px;}
		.loc_edit span { font-weight: bold;}
		.loc_edit_foto { text-align: center;}
			.loc_edit_foto img { max-width: 240px; border: 1px solid black;}
		.loc_edit input { width: 237px; margin: 0;} 
		.loc_edit_disc { }
		.loc_edit_disc th, .loc_edit_disc td { padding: 0;}
		.loc_edit_disc td ul { margin: 0 0 2px; font-size: 11px; font-weight: bold;}
			.loc_edit_disc span { color: #FF8040;}
			.loc_edit_disc img { margin: 0 0 -5px 6px;}
			.loc_edit span,
			.loc_edit_disc label { float: left; width: 95px;}
			.loc_edit .loc_edit_disc input { width: 116px; margin: 0 0 4px; float: left;}
			.loc_edit select { width: 139px; margin: 0 0 4px; float: left;}
		
.loc_edit_description textarea {width: 627px; height: 80px; margin-bottom: 25px; padding:0;}
.loc_edit_description label { margin: 2px 20px 0 18px; float: left;}

.loc_edit_butt { float: right; margin: 0 22px;}
	.loc_edit_butt a, .loc_edit_butt input { margin: 0 0 0 20px; float: right;}

/**** lista lokacji ****/
	
	/*** search box **/
.loc_choise_box { -moz-border-radius: 6px; -webkit-border-radius: 6px; width: 420px; padding: 10px 0 10px 50px; margin: 5px auto; }
	.loc_choise_box input, .loc_choise_box select { margin: 0 0 4px; }
	.loc_choise_box strong { float: left; width: 148px; }
	.loc_choise_box_discipline { text-align: left;}
		.loc_choise_box_discipline_span { float: left; width: 270px;}
		.loc_choise_box_discipline span { float: left; margin: 3px 20px 3px 0; font-weight: bold;}
			.loc_choise_box_discipline span img { margin: 3px 5px -4px; }
		
.loc_list_table {width: 692px; max-height: 785px; float: left; padding:0; margin-left: 10px; overflow: auto;}
.loc_list_table table {border-spacing: 0; border-collapse: collapse;}
.loc_list_table th { background: transparent; margin:0; padding: 0 0 3px 0;}
.loc_list_table td { height: 66px; padding: 3px; margin:0;}


.loc_bg_a { background: #EAEAEA;}
.loc_bg_b { background: #DFEFBA;}

.loc_foto { max-width: 105px; vertical-align:middle; margin: 1px auto; display: table-cell; text-align: center; }
	.loc_foto img {max-width: 105px; max-height: 64px; border: 1px solid #65930A;}


th.loc_lp, td.loc_lp { text-align: center; width: 20px;}
th.loc_foto {text-align: center; width: 100px;}
th.loc_name {padding-left:5px; width:165px;}
th.loc_adres {padding-left: 5px; width: 140px;}
th.loc_conf, td.loc_conf {text-align: center; width:70px;}
th.loc_action, td.loc_action { padding-left: 8px; width: 84px; text-align: center;}

.loc_pager { width: 90%; text-align: center; margin: 10px auto;}
.loc_pager ul { display: inline;}
.loc_pager img { margin: 0 0 -6px;}

/***************/

.loc_list_table_div {width: 690px; max-height: 785px; padding:0; margin: 0 auto;}
.loc_list_table_div .th { background: transparent; margin:0; padding: 3px; float:left;}
.loc_list_table_div .td { min-height: 45px; padding: 3px; margin:0; float:left;}

.loc_list_table_div .loc_bg_a { background: #EAEAEA; float: left; width: 680px;}
.loc_list_table_div .loc_bg_b { background: #DFEFBA; float: left; width: 680px;}

.th.loc_lp { text-align: center; width: 61px;}
.td.loc_lp { text-align: center;}
.loc_lp_1 { width: 35px;}
.loc_lp_2 { width: 20px;}

.loc_list_table_div .loc_foto {text-align: center; width: 105px;}
.loc_list_table_div .loc_name {padding-left:5px; width:155px;}
	.loc_list_table_div .loc_name h5 { font-weight: normal;}
.loc_list_table_div .loc_adres {padding-left: 5px; width: 132px;}
.loc_list_table_div .loc_conf {text-align: center; width:70px;}
.loc_list_table_div .loc_action { padding-left: 16px; width: 85px; text-align: center;}
	.loc_list_table_div .loc_action span { display: block; margin: 10px 0 0 5px;}

.loc_list_table_div .td.loc_lp_1,
.loc_list_table_div .td.loc_lp_2,
.loc_list_table_div .td.loc_name,
.loc_list_table_div .td.loc_adres,
.loc_list_table_div .td.loc_conf,
.loc_list_table_div .td.loc_action { display: table; height: 52px;}
/***** EOF lista lokacji ******/


/**** lista lokacji w nowo dodawanym 
.loc_list_table_near {width: 714px;float: left;padding:0;}
.loc_list_table_near table {border-spacing: 0; border-collapse: collapse;}
.loc_list_table_near th { background: transparent; margin:0; padding: 0 0 3px 0;}
.loc_list_table_near td { height: 66px; padding:0; margin:0; background: #E8F5AD;} ****/

/**** nowa lokacja ****/
.loc_new {padding: 10px 1px; clear: both;}
	.loc_form_new {float: right; width: 715px;}
		.loc_form_new .loc_new_nr { display :block; margin: 5px 10px 10px; font-size: 13px; font-weight: bold;}
	.loc_new p {margin: 0 40px 6px 35px;}
	.loc_form_new_near table { margin:0 4px 5px 40px; width: 630px;}
		.loc_form_new_near table .loc_form_new_disciplines { margin: 4px 0 0; float: left; width: 50%;}
		.loc_form_new_near table select { width: 181px;}
	
#map {width: 400px; height: 300px; float: left; border: 1px solid #A8A8A8; background: url(/images/maps/map.jpg) center no-repeat;}
	#map span { display: block;}
	
.loc_form_new_near_all {  display:block; width: 600px; height:auto;}
.loc_form_new_near th { background: transparent; width: 50px; text-align: right; padding: 4px;}
.loc_form_new_near td { padding:0; margin: 2px 0;}

/***** EOF nowa lokacja *****/

 /*** widok lokacji ***/
.loc_show_legend_link {float:left; clear: left; width: 210px; margin: 0 0 0 50px;}
	/* usuni�cie wg nowego widoku 
	 .loc_show_legend { float:left; width: 220px; margin: 8px 0 0 5px; font-size: 11px;}
		.loc_show_legend img { height: 30px; margin: 0 5px -13px;}
	 */
	.loc_show_link { float:left; width: 175px;}
		.loc_show_link a { font-size: 11px; text-decoration: none; line-height: 2;}
			.loc_show_link img { margin: 9px 6px -9px 0;}
	
	/** ze starego show **/	
.loc_form_show table { width: 300px; display: block; overflow: hidden; margin: 0 24px 0 0; float: left;}
	.loc_form_show th {background: transparent; text-align: right; vertical-align: top; width: 80px;}
	.loc_form_show td { padding:0; margin: 2px 0; text-align: justify;}
		.loc_form_show td strong { float: left; width: 85px; text-align: right; margin: 0 8px 0 2px;}
	/** EOF ze starego show **/

.loc_form_show .loc_show_head_r { float: right; margin: 0 50px 0 0;}
	.loc_show_head_loc { padding: 6px 10px;}
	.loc_show_head_desc { padding: 7px 10px; border: 1px solid #A8A8A8; min-height: 30px; width: 380px; background: #EAEAEA;}
		.loc_show_head_desc h2 { font-size: 12px; margin: 0;}
.loc_form_show .loc_show_head_l { float: left; width: 200px; margin: 5px 0 0 50px;}
	.loc_form_show .loc_show_head_l strong { float: left; margin: 0 8px 0 0;}

.loc_show_discipline { float: left; margin: 0 0 0 50px;}
	.loc_show_discipline div { float: left; font-weight: bold;}
	.loc_show_discipline .loc_show_discipline_img { width: 16px; padding: 3px 3px 0;}
.loc_show_button_all { width: 265px; float: left; margin-top: 10px;}
	.loc_show_button { float: left; margin-left: 16px; width: 165px; margin-top: 6px;}

.loc_show_media { margin: 5px 10px 0 52px; text-align: center;float: left; height: 130px; width: 110px; display: block;}

/*** moderator ***/
.loc_moderator_add_pesel .error_list { margin: 0 10px 2px;}

.loc_moderator_candidate { float: left; width: 300px;}
	.loc_moderator_candidate th, .loc_moderator_candidate td { text-align: center;}
	.loc_moderator_candidate th { border-bottom: 1px dotted;}
	
.location_candidate_city { clear: both; padding: 15px 80px; overflow: auto;}
	.location_candidate_city .error_list { margin: 5px 15px;}
	
.location_candidateMod { padding: 5px 80px;}
	.location_candidateMod div { clear: both; padding: 5px 0; overflow: auto; background: transparent url(/images/icons/ico_dziubek_coment_gray.png) no-repeat 30px 34px;}
	#loc_form_cand.location_candidateMod div { background: none;}
		#loc_form_cand.location_candidateMod textarea { display: block;}
		.location_candidateMod div input { float: left; margin-right: 8px;}
		#loc_form_cand.location_candidateMod div input { float: none;  margin-left: 8px;}
		#loc_form_cand.location_candidateMod div label { clear: both;}
		#loc_form_cand.location_candidateMod li > label { font-weight: normal;}
		
		.location_candidateMod div span { margin-top: 4px;}
		.location_candidateMod div div { float: left; clear: none; padding: 5px 10px; background: #EAEAEA; margin: 0 0 0 20px; width: 85%;}

/** not confirmed **/
.loc_not_confirmed .box_info_new { margin-top: 0;}
.loc_go { float: right; clear: both; margin: 0 18px 5px 0;}

/** manager **/
.setObjectReservationHours .button_orange_168_x_23,
.ReservationHours .button_orange_168_x_23,
.ReservationHours .content_head_742_empty,
.ReservationHours .ico_calendar_empty { display: none;}

.locMangList, .locMangReser { margin-left: 20px; overflow: hidden;}
.locMangListLeft { float: left; width: 290px;}
.locMangListLeft .loc_foto { max-width: 130px; float: left;}
.locMangListLeft .loc_foto img { margin: 0;}
.locMangList ul { float: right; width: 340px; padding: 0; margin: 0; list-style: none; font-size: 10px; font-weight: bold;}
.locMangList ul img { vertical-align: middle; margin: 3px 8px 3px 0;}
.locMangList h5 { font-size: 14px; }
.locMangList h5 img { vertical-align: middle;}
.locMangListLeft a { color: #323232; text-decoration: none;}
.locMangListLeft a:hover { color: #E46F12;}
.locMangListLeft div { float: left;}
.locMangListLeft div img { float: left; margin: 15px 10px 0;}
.locMangListLeft div a { line-height: 1.1; float: left; margin: 22px 0 0; width: 100px; }

.locMangReser { font-weight: normal; position: relative;}
.box_location_list .content_head_742_empty a { float: right; text-decoration: none; font-size: 11px; padding-right: 12px; margin-top: 10px; color: #555; background: transparent url(/images/szop/szop_menu_arrow.png) no-repeat 100% 11px;}
.locMangReser h5 { width: 190px; border-bottom: 1px solid #444; clear: both; font-size: 14px;}
.locMangReser hr { margin-bottom: 5px;}
.locMangReserPrice, .locMangReserBut { position: absolute; right: 20px; top: 10px; font-size: 14px; font-weight: bold;}
.locMangReserPrice { text-align: right;}
.locMangReserPrice span { font-size: 24px; display: block; margin-top: -6px;}
.locMangReserBut { top: 103px; text-transform: uppercase; text-align: center;}
.locMangReserBut .reject,
.locMangReserBut .accept { margin: 0 0 0 30px; padding-top: 38px; background: transparent url(/images/icons/ico_false.png) no-repeat 50% 0; text-decoration: none; color: #FF7907}
.locMangReserBut .accept { background-image: url(/images/icons/ico_true.png); color: #82B920}

.locPremMes .box_info_new2 { margin-left: 20px;}
.locPremMes h3 { margin: 0 0 2px 10px; font-size: 16px; font-style: italic; font-weight: bold;}
.locPremMes .box_city_widget { margin: 10px 0 0 180px;}
.locPremMes .box_city_widget > label:first-child { float: left; margin: 0 0 0 -170px;}
.locPremMes .box_city_widget ul { list-style: none; margin: 0 0 0 20px;}
.locPremMes div.box_city_widget .city_select strong { margin-right: 5px;}
.locPremMes div.box_city_widget .span-5 label { margin: 0 5px 0 13px;}
.locPremMes .content_head_582_empty { padding-left: 0; color: #333333; border-color: #333333}
#pa_players_nb,
#pa_price { font-size: 40px; font-weight: bold; line-height: 1}

/* locPremiumPaginate */
.locPremiumPaginate h4 { font-weight: bold; font-style: italic; height: auto; margin: 0;}
.locPremiumPaginate h4 img { vertical-align: middle;}
.locPremiumPaginate .loc_bg_b,
.locPremiumPaginate .loc_bg_a { background: #E59830}
.locPremiumPaginate .td,
.locPremiumPaginate .td a { color: #FFF!important;}

.locPremiumListLinkColorA {cursor: pointer; text-decoration: none; line-height: 60px; color: #FFF;}
.locPremiumListLinkColorB {cursor: pointer; text-decoration: none; line-height: 60px; color: #000;}

.loc_choise_box .box_city_widget label {float: right}